Package org.eclipse.emf.cdo.ui.compare

# Interface CDOCompareEditorUtil.EditorConsumer

All Known Implementing Classes:
  `CDOCompareEditorUtil.InputHolder`

Enclosing class:
  CDOCompareEditorUtil

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface CDOCompareEditorUtil.EditorConsumer
An optional mix-in interface for `input consumers` that need to be notified when an associated Compare `editor` was opened.

Since:
  4.9
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`editorOpened(IEditorPart editor)`

## Method Details

### editorOpened

void editorOpened(IEditorPart editor)